Entmoding polyline from constructed list

AutoLISP is returning nil when entmod-ing the following list.
(setq new_pline (list (cons 0 "LWPOLYLINE") (assoc 410 polyline_list) (cons 8
"defpoints") (cons 90 4) (cons 70 1) (cons 43 0) (cons 10 point03) (cons 10 point02) (cons 10 point01) (cons 10 point00) ) )
Can anyone tell me what else is required to complete the list. Thanks Cliff
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
'(100 . "AcDbEntity") '(100 . "AcdbPolyline") ___

(cons 8 "defpoints") (cons 90 4) (cons 70 1) (cons 43 0)

(cons 10 point01) (cons 10 point00)

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Polytechforum.com is a website by engineers for engineers. It is not affiliated with any of manufacturers or vendors discussed here. All logos and trade names are the property of their respective owners.